Bug 110647 - tripple click shows obsolete rhn-login
tripple click shows obsolete rhn-login
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
1
All Linux
medium Severity low
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
http://wickert.gmxhome.de/errors/up2d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-21 19:33 EST by Christoph Wickert
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 17:15:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2003-11-21 19:33:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.5)
Gecko/20031110 Firebird/0.7

Description of problem:
Accidental tripple click on "Next" button shows the obsolete RHN login
page. 

Version-Release number of selected component (if applicable):
up2date-4.1.16-1

How reproducible:
Always

Steps to Reproduce:
1. up2date
2. (fast) tripple click on next

Actual Results:  Old Rhn Login page is show and asks to register/use
an existing account.

Expected Results:  Page with channels

Additional info:

Usually the login page ist skipped, only window title shows "RHN
Privacy  Information" for a second (cosmetic bug)
Comment 1 Adrian Likins 2004-08-24 17:15:50 EDT
cant seem to reproduce this with current versions

Note You need to log in before you can comment on or make changes to this bug.